package com.dxhy.portrait.business.entity.ocr;

import lombok.Data;

/**
 * ORC识别查询服务授权信息
 *
 * @author Created by Daily.zhang on 2018/04/20.
 */
@Data
public class OcrDiscAuthorize {

    /**
     * 授权key 企业获得接入资格时获得
     */
    private String appKey;

    /**
     * 授权码 企业获得接入资格时获得
     */
    private String appSec;

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getAppSec() {
        return appSec;
    }

    public void setAppSec(String appSec) {
        this.appSec = appSec;
    }
}
